body
{
background-image:url('/img/stripe.png');


margin:0px;
width:100%;
height:100%;
text-align: center;
}


#header
{
left:0;
text-align:left;
position: absolute;
width:100%;
background-image:url('/img/bg.png');
background-repeat:repeat-x;
height: 60px;
}

#header img
{
	padding-left: 20px;
}


/*
#main
{
width:625px;
margin-left: auto; 
  margin-right: auto; 
height:100%;
border-left: 1px solid #f3f3f3;
border-right: 1px solid #f3f3f3;
background-image:url('/img/the_little_prince.png');
background-repeat:no-repeat;
background-position:right bottom;
background-color: #fff;
}
*/

#main
{
width:100%;
margin: 0; 
height:100%;
border: 0;
background-image:url('/img/the_little_prince.png');
background-repeat:no-repeat;
background-position:right bottom;
background-color: #fff;
}


#twitter {
float:left;
margin-left:30px;
margin-top:80px;
filter: alpha(opacity=85);
-khtml-opacity: 0.85;
-moz-opacity: 0.85;
opacity: 0.85;

}






